Archive=DiagramDesignerSetup.exe
Name=Diagram Designer
Icon=DiagramDesigner.exe,0
Run=DiagramDesigner.exe *
:2
\Software\MeeSoft\DiagramDesigner
:8
\DiagramDesigner.ddd
\DiagramDesigner.ddt
\DiagramDesigner.0
:9
DDThumb.dll
:4
Diagram Designer\Diagram Designer.lnk
Diagram Designer\Uninstall.lnk
Diagram Designer\Help\-= ReadMe =-.lnk
Diagram Designer\Help\Internet help page.lnk
Diagram Designer\Help\Line styles.lnk
Diagram Designer\Help\Text formatting illustration.lnk
Diagram Designer\Help\Examples.lnk
Diagram Designer\Object template palettes\Polygons.lnk
Diagram Designer\Object template palettes\Electronic Symbols.lnk
Diagram Designer\Object template palettes\LaChimere AutoRealm.lnk
Diagram Designer\Object template palettes\GUI design.lnk
Diagram Designer\Object template palettes\UML Class Diagram.lnk
Diagram Designer\Object template palettes\Flowchart.lnk
Diagram Designer\Object template palettes\
Diagram Designer\Help\
Diagram Designer\
:3
Install.ini
README.TXT
DiagramReader.dll
DDThumb.dll
DiagramDesigner.exe
DiagramDesigner.drc
Polygons.ddt
Flowchart.ddt
DiagramDesigner.chm
Diagram Designer help.url
Line styles.ddd
LaChimere AutoRealm.ddt
GUI design 1.ddt
Electronic Symbols.ddt
UML Class Diagram.ddt
Text formatting illustration.ddd
Examples\Demo.ddd
Examples\Schematic - Automatic light.ddd
Examples\Slide show.ddd
Examples\
0404_Chinese [Traditional].lrs.txt
